; Homologation Parameter Setup File
; Manufacture:	FUJITSU
; Revision:     1.2.2 - V.92
; Last Modify:  01/09/2007


[07] ; Argentina

[09] ; Australia

[0A] ; Austria

[0D] ; Bangladesh

[0F] ; Belgium

[16] ; Brazil

[1B] ; Bulgaria

[20] ; Canada

[26] ; China

[27] ; Colombia

[2D] ; Cyprus

[2E] ; Czech Republic

[31] ; Denmark

[36] ; Egypt

[FA] ; Estonia

[FB] ; Europe(CTR21)

[3C] ; Finland

[3D] ; France

[04] ; Germany

[46] ; Greece

[50] ; Hong Kong

[51] ; Hungary

[52] ; Iceland

[53] ; India

[54] ; Indonesia

[57] ; Ireland

[58] ; Israel

[59] ; Italy

[00] ; Japan
S53=47,47,47
S599=0x15
S526=900

[5E] ; Jordan

[61] ; Korea

[62] ; Kuwait

[F8] ; Latvia

[64] ; Lebanon

[68] ; Liechtenstein

[F9] ; Lithuania

[69] ; Luxembourg

[6C] ; Malaysia

[70] ; Malta

[73] ; Mexico

[77] ; Morocco

[7B] ; Netherlands

[7E] ; New Zealand

[82] ; Norway

[83] ; Oman

[84] ; Pakistan

[88] ; Peru

[89] ; Philippines

[8A] ; Poland

[8B] ; Portugal

[8E] ; Romania

[B8] ; Russia

[98] ; Saudi Arabia

[9C] ; Singapore

[FC] ; Slovakia

[FD] ; Slovenia

[9F] ; South Africa

[A0] ; Spain

[A1] ; Sri Lanka

[A5] ; Sweden

[A6] ; Switerland

[FE] ; Taiwan

[A9] ; Thailand

[AE] ; Turkey

[B3] ; UAE

[B4] ; United Kingdom

[B5] ; USA(North America)

[BB] ; Venezuela
